[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#325401: liblablgtk2-ocaml-dev: Possible dependency problem

Package: liblablgtk2-ocaml-dev
Severity: normal


When trying to install liblablgtk2-ocaml-dev, apt-get wants to remove
libglu1-xorg and x-window-system-core. I find it quite strange. Is it
normal ?

$ sudo apt-get install liblablgtk2-ocaml-dev
Reading package lists... Done
Building dependency tree... Done
The following extra packages will be installed:
  liblablgl-ocaml-dev xlibmesa-glu xlibmesa-glu-dev
Suggested packages:
The following packages will be REMOVED:
  libglu1-xorg x-window-system-core
The following NEW packages will be installed:
  liblablgl-ocaml-dev liblablgtk2-ocaml-dev xlibmesa-glu
0 upgraded, 4 newly installed, 2 to remove and 3 not upgraded.



-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)

Reply to: